#include <stdio.h>

main()
{
    int B,C,max;
    scanf("%d %d",&B,&C);
    if(B+C >= 256)
    printf("0");
    else
    {
		max=B;	
    	if(C>max)
    	max = C;
	}
    printf("%d",256-max);
    return 0;
}